a { text-decoration: none; }
a:hover { text-decoration: underline; cursor: pointer; }
body,a,strong,input,select,button,h1,h2,h3,h4,h5,h6,h7 { font: "Tahoma","Verdana","Arial",sans-serif; }
body,form,menu,dir,fieldset,blockquote,p,pre,ul,ol,dl,dd,h1,h2,h3,h4,h5,h6 { padding: 0; margin: 0; }
button { cursor: pointer; }
div,p { display: block; }
html,body { height: 100%; background:url(http://ue4.17173.itc.cn/langdui/bodybj.jpg) repeat center top; }
img { border: 0; }
p{
	padding: 0px;
	margin: 0px;
	clear: both;
	line-height: 24px;
}
span{ margin: 0px; padding: 0px 0px 0px 0px; }
table{ clear: both; padding: 0px; margin: 0px auto; }
ul, ol, dl, li { list-style: none; }
ul,ol,dl { list-style: none; }
.Cbai{ color: #FFFFFF; }
.Cbai a:link,.Cbai a:visited,.Cbai a:active{ color: #FFFFFF; }
.Che,.Che a:link,.Che a:visited,.Che a:active{ color: #2A2A2A; }
.Chei,.Chei a:link,.Chei a:visited,.Chei a:active{ color: #000000; }
.Chuang{ color: #FFF5B2; }
.Chuang a:link,.Chuang a:visited,.Chuang a:active{ color: #FFF5B2; }
.Chuang1{ color: #FFF5B2; }
.Chuang1 a:link,.Chuang1 a:visited,.Chuang1 a:active{ color: #DFD8B8; }
.Chui,.Chui a:link,.Chui a:visited,.Chui a:active{ color:#333333; }
.Chui1,.Chui1 a:link,.Chui1 a:visited,.Chui1 a:active{ color:#959595; }
.Chui2,.Chui2 a:link,.Chui2 a:visited,.Chui2 a:active{ color:#BABABA; }
.Chui3,.Chui3 a:link,.Chui3 a:visited,.Chui3 a:active{ color:#9F9F9F; }
.Cmeihong,.Cmeihong a:link,.Cmeihong a:visited,.Cmeihong a:active{ color:#EE9467; }
.Cmi,.Cmi a:link,.Cmi a:visited,.Cmi a:active{ color: #EEDCC2; }
.Clan,.Clan a:link,.Clan a:visited,.Clan a:active{ color:#476286; }
.Clv,.Clv a:link,.Clv a:visited,.Clv a:active{ color:#077204; }
.clear { clear: both; padding: 0; margin: 0; }
.clear{ clear: both; padding: 0px; margin: 0px; }
.Cred,.Cred a:link,.Cred a:visited,.Cred a:active{ color: #FF0000; }
.Cred1,.Cred1 a:link,.Cred1 a:visited,.Cred1 a:active{ color: #B70808; }
.Cju,.Cju a:link,.Cju a:visited,.Cju a:active{ color: #B55100; }
.Ctu,.Ctu a:link,.Ctu a:visited,.Ctu a:active{ color: #B9A073; }
.Ctu1,.Ctu1 a:link,.Ctu1 a:visited,.Ctu1 a:active{ color: #FFD285; }
.Czong,.Czong a:link,.Czong a:visited,.Czong a:active{ color: #4F0000; }
.mdBottom10 { margin-bottom: 10px; }
.mdBottom5{ margin-bottom: 5px; }
.mdBottom6{ margin-bottom: 6px; }
.mdLeft10 { margin-left: 10px; }
.mdRight10 { margin-right: 10px; }
.mdRight5 { margin-right: 5px; }
.mdTop10 { margin-top: 10px; }
.mdTop5 { margin-top: 5px; }
.mdTop3 { margin-top: 3px; }
.mdTop5f { margin-top: -5px; }
.p12 { font-size: 12px; line-height: 20px; }
.p12a { font-size: 12px; line-height: 14px; }
.p12Bold { font-size: 12px; font-weight: bold; line-height: 20px; }
.p14 { font-size: 14px; line-height: 24px; }
.p14Bold { font-size: 14px; font-weight: bold; line-height: 24px; }
.p16Bold { font-size: 16px; font-weight: bold; line-height: 24px; }
.p18Bold { font-size: 18px; font-weight: bold; line-height: 28px; }
.p24Bold { font-size: 24px; font-weight: bold; line-height: 36px; }
.pdBottom5 { padding-bottom: 5px; }
.pdBottom3 { padding-bottom: 3px; }
.pdBottom10 { padding-bottom: 10px; }
.pdLeft10 { padding-left: 10px; }
.pdLeft5 { padding-left: 5px; }
.pdLeft15 { padding-left: 15px; }
.pdLeft20 { padding-left: 20px; }
.pdRight10 { padding-right: 10px; }
.pdRight20 { padding-right: 20px; }
.pdTop10 { padding-top: 10px; }
.pdTop5 { padding-top: 5px; }
.pdTop3 { padding-top: 3px; }
.Fleft{float:left;}
.Fright{float:right;}
.clearfix:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }
.clearfix { display:inline-block; }
/* Hide from IE Mac \*/ 
.clearfix { display:block; }
/* End hide from IE Mac */ 
.hiddenfix { display:none; }
#footer {
	width: 960px;
	height: 132px;
	padding-top:0px;
	margin: 0px auto;
	clear: both;
	overflow:hidden;
}
#footer span{ margin: 0px; padding: 0px 10px 0px 0px; }
#footerLogo {
	width: 290px;
	height: 100px;
	text-align: right;
	float: left;
	margin-right: 60px;
	padding-top: 25px;
}
#footerText {
	height: 90px;
	margin: 0px 0px 0px 10px;
	font-size: 12px;
	text-align: left;
	float: left;
	line-height: 1.8em;
	color: #787878;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-top: 30px;
}
#footerText a:link, #footerText a:visited, #footerText a:hover, #footerText a:active { color: #787878; text-decoration: none; }
#footerText a:hover { color: #787878; text-decoration: underline; }
/*page */
.showlist{ padding:10px 0; margin:0 auto; width:485px; }
.showlist li{text-align:left; float:left;clear:both; width:472px; height:28px;padding:0px 0px 0px 13px; margin:0;
				background:url(http://ue5.17173.itc.cn/langdui/lang_44.jpg) no-repeat left top;}
.showlist li,.showlist li a{line-height:28px; font-size:14px; color:#333333; text-decoration:none;}
.showlist li a:hover{line-height:28px; font-size:14px; color:#333333; text-decoration: underline;}
.showlist li span{ float:right; width:63px; font-size:14px; color:#999999; height:28px; line-height:28px; text-align:center;}
.jtList{ width:98%; padding:10px 0px 6px 0px; margin:0 auto;}
.jtList img{ border:#C8C8C8 1px solid; width:160px; height:120px;}
.jtList ul{ padding:0; margin:0 auto;}
.jtList li{ float:left; padding:0 4px 0 8px; margin:0;text-align:center; width:160px; display:block;}
.jtList li,.jtList li a{line-height:16px; font-size:12px; color:#333333; text-decoration:none;}
.jtList li a:hover{line-height:16px; font-size:12px; color:#333333; text-decoration: underline;}
.jtList li span{ clear:both; text-align:center; width:102px;  padding:2px 0 0 0; margin:0px auto; display:block;  }
#zlzn{padding:5px 0px 5px 0px;}
#zlzn ul{padding:0px;margin:0px;}
#zlzn ul li{clear:both;line-height:30px;height:30px;margin:0px auto;clear:both;text-align:left;width:150px;}
#zlzn ul li a:link,#zlzn ul li a:visited,#zlzn ul li a:active{color:#000000;font-size:14px;font-weight:bold;}
.showlist_1{ padding:6px 0 8px; margin:0 auto; width:175px; }
.showlist_1 li{ float:left;clear:both; width:170px; height:24px;padding:0px 0; margin:0;overflow:hidden;}
.showlist_1 li,.showlist_1 li a{line-height:24px; font-size:12px; color:#FFFFFF; text-decoration:none;}
.showlist_1 li a:hover{line-height:24px; font-size:12px; color:#FFFFFF; text-decoration: underline;}
.showlist_3{ padding:4px 0px 6px 5px; margin:0 auto; width:170px; }
.showlist_3 li{background:url(http://ue4.17173.itc.cn/langdui/xjt1.gif) no-repeat 4px 6px; float:left; width:69px; 
				height:22px;padding:0px 0px 0px 15px; margin:0;overflow:hidden;white-space:nowrap;}
.showlist_3 li,.showlist_3 li a{line-height:22px; font-size:12px; color:#EEDCC2; text-decoration:none;}
.showlist_3 li a:hover{line-height:22px; font-size:12px; color:#EEDCC2; text-decoration: underline;}
.showlist_4{ padding:5px 0; margin:0 auto; width:485px; }
.showlist_4 li{text-align:left; float:left;clear:both; width:485px; height:28px;padding:0px 0px 0px 13px; margin:0;
				background:url(http://ue9.17173.itc.cn/langdui/lang_108.jpg) no-repeat left top;}
.showlist_4 li,.showlist_4 li a{line-height:28px; font-size:12px; color:#333333; text-decoration:none;}
.showlist_4 li a:hover{line-height:28px; font-size:12px; color:#333333; text-decoration: underline;}
.showlist_4 li span{ float:right; width:83px; font-size:12px; color:#999999; height:28px; line-height:28px; text-align:center;}
#wjxp{height:122px;width:162px;}
#wjxp img{width:160px;height:120px;border:1px solid #C8C8C8;background:#F4F4F4;}
.baikeinput{
	width: 199px;
	height: 19px;
	line-height: 19px;
	border: 1px solid #D3D3D3;
}
.baikepage{
	font-size: 12px;
	color: #668492;
	padding-top: 5px;
	padding-left: 10px;
}
.baikepage a:link,.baikepage a:visited,.baikepage a:active{
	margin: 0px 1px;
	float: left;
	color: #747474;
	padding: 0px 6px;
	height: 18px;
	border: 1px solid #D3D3D3;
	line-height: 18px;
	text-align: center;
	display: block;
	background: #FFFFFF;
}
.baikepage a:hover{
	color: #FFFFFF;
	background: #A80002;
	text-decoration: none;
}
.baikepage span{ padding: 0px; margin: 0px; }
.baikepage span a:link,.baikepage span a:visited,.baikepage span a:active{
	color: #FFFFFF;
	background: #A80002;
	text-decoration: none;
}
#left1ccontent1,#left1ccontent2,#left1ccontent3,#left1ccontent4,#left1ccontent5,#left1ccontent6{ font-size: 12px; }
#baiketitle{
	background: url(http://ue5.17173.itc.cn/mhdsn/baikeline.jpg) repeat-x center bottom;
}
.left1qieon{
	cursor: pointer;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	background: url(http://ue9.17173.itc.cn/jxqy0410/qieon.jpg) no-repeat center bottom;
	color: #A80002;
}
.left1qieon{
	background: url(http://ue9.17173.itc.cn/mhdsn/qieon.jpg) no-repeat center bottom;
	font-size: 12px;
	font-weight: bold;
	color: #A80002;
}
.left1qieout{
	color: #747474;
	font-size: 12px;
	text-align: center;
	background: url(http://ue6.17173.itc.cn/jxqy0410/qieout.jpg) no-repeat center bottom;
}
.left1qieout{
	background: url(http://ue6.17173.itc.cn/mhdsn/qieout.jpg) no-repeat center bottom;
	font-size: 12px;
	color: #5D5D5D;
}
.border-rightC{border-right:1px solid #D7D7D7;padding:0px 0px 6px 0px}
.bigbaike{margin:0px auto 0px;padding:0px 0px 0px 0px}
#left2content1,#left2content2,#left2content3,#left2content4{margin-top:4px;margin-right:5px;width:69px;height:30px;
				line-height:30px;text-align:center;font-size:14px;font-weight:bold;
				float:left;}
.left2qieon{background:url(http://ue5.17173.itc.cn/langdui/left2on.jpg) no-repeat center bottom;color:#A3000C;cursor:pointer;}
.left2qieout{background:none;color:#FFFFFF;}
#left3content1,#left3content2{float:left;width:104px;height:30px;line-height:30px;text-align:center;font-size:14px;font-weight:bold;
							float:left;margin:4px 5px 0px 0px;}
.left3qieon{background:url(http://ue5.17173.itc.cn/langdui/left2on.jpg) repeat-x center bottom;color:#A3000C;cursor:pointer;}
.left3qieout{background:none;color:#FFFFFF;}
#bigheader{width:100%;background:url(http://ue2.17173.itc.cn/langdui/headerbj.jpg) no-repeat center bottom; }
#bigheader2{width:100%;background:url(http://ue7.17173.itc.cn/langdui/headerbj2.jpg) repeat-x center bottom;}
#menu{padding:0px;margin:0px;}
#menu ul{padding:0px;margin:0px;}
#menu ul li{float:left;padding:0px 16px;text-align:center;}
#menu ul li a:link,#menu ul li a:visited,#menu ul li a:active{color:#FFFFFF;font-weight:bold;font-size:14px;}
.line3{border-bottom:1px solid #E7E7E7;}
.showlist_5{ padding:0px 0 5px; margin:0 auto; width:700px; }
.showlist_5 li{ float:left;clear:both; width:695px; height:30px;padding:0px 0px 0px 5px; margin:0;border-bottom:1px solid #E7E7E7;}
.showlist_5 li,.showlist_5 li a{line-height:30px; font-size:14px; color:#000000; text-decoration:none;}
.showlist_5 li a:hover{line-height:30px; font-size:14px; color:#000000; text-decoration: underline;}
.showlist_5 li span{ float:right; width:80px; font-size:12px; color:#476286; height:30px; line-height:30px; text-align:center;}
.anline{background:url(http://ue5.17173.itc.cn/langdui/line34.jpg) repeat-x center bottom;height:24px;}
#left6content1,#left6content2,#left6content3,#left6content4,#left6content5,#left6content6,#left6content7{float:left;margin:0px 4px 0px 2px;width:104px;
						height:24px;line-height:24px;text-align:center;font-size:12px;font-weight:bold;}
.left6qieon{background:url(http://ue5.17173.itc.cn/langdui/qie2on.jpg) no-repeat center bottom;color:#FFFFFF;cursor:pointer;}
.left6qieout{background:url(http://ue2.17173.itc.cn/langdui/qie2out.jpg) no-repeat center bottom;color:#DBDBDB;cursor:pointer;}
.blk_18 {
  MARGIN: -6px auto 0px;  OVERFLOW: hidden;  WIDTH: 180px;  ZOOM: 1
}
.blk_18 .pcont {
 FLOAT: left; OVERFLOW: hidden; WIDTH: 140px
}
.blk_18 .ScrCont {
 WIDTH: 32766px; ZOOM: 1
}
.blk_18 #List1_1 {
 FLOAT: left
}
.blk_18 #List2_1 {
 FLOAT: left
}
.blk_18 .LeftBotton {
 BACKGROUND: url(http://ue5.17173.itc.cn/langdui/lang_62.jpg) no-repeat center center; FLOAT: left; MARGIN: 7px 1px 0px 1px; WIDTH: 15px; HEIGHT: 98px
}
.blk_18 .RightBotton {
 BACKGROUND: url(http://ue8.17173.itc.cn/langdui/lang_65.jpg) no-repeat center center; FLOAT: left; MARGIN: 7px 1px 0px 2px; WIDTH: 15px; HEIGHT: 98px
}
.blk_18 .pl IMG {
 DISPLAY: block; MARGIN: 6px auto 1px; CURSOR: pointer; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.blk_18 .pl {
 BORDER-RIGHT: #f3f3f3 1px solid; BORDER-TOP: #f3f3f3 1px solid; FLOAT: left; BORDER-LEFT: #f3f3f3 1px solid; WIDTH: 140px; LINE-HEIGHT: 24px; BORDER-BOTTOM: #f3f3f3 1px solid; TEXT-ALIGN: center; TEXT-DECORATION: underline;margin-right:5px;
}
.blk_18 A.pl:hover {
  BACKGROUND: #fff;  COLOR: #ff9900; 
}
.commu_cont3 {
 MARGIN: 9px 7px 7px; LINE-HEIGHT: 150%
}
.commu_cont3 UL {
 WIDTH: 188px
}
